.SJAYEbgJ1{width:100%;padding:40px 0px 40px 0px;}
.SrX5mYoK5{max-width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SrX5mYoK5{padding:0px 20px 0px 20px;}}
.SBRvEFVss{width:100%;flex-direction:column;display:flex;align-items:center;}
.SiChY7ews{width:40px;height:3px;background:#cc0000 url() no-repeat 50% 50% / 100%;}
.SPna1FseL{word-break:break-all;font-size:22px;margin:4px 0px 0px 0px;font-weight:700;}
@media (max-width: 575px) {.SPna1FseL{font-size:20px;}}
.SM2yiOm20{width:100%;margin:20px 0px 0px 0px;flex-direction:column;display:flex;align-items:center;}
.S2Z2x0p5h{word-break:break-all;text-align:left;color:rgba(67, 67, 67, 1);font-size:15px;line-height:30px;}
.SjWJJjEX9{border-radius:0px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;width:122px;height:42px;background:#a61c00 url() no-repeat 50% 50% / 100%;font-size:14px;margin:40px 0px 0px 0px;}
.SjWJJjEX9:hover, .SjWJJjEX9.-diy-state-hover{color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;background:#a61c00 url() no-repeat 50% 50% / 100%;}